header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ookami to Kôshinryô
  repository: kara.moe
  conditions:
    tagPresence:
      - 95925674-a1b6-44d2-8710-c64961f5d700
      - d27daf4d-63bc-49c7-9622-566e13cd38cd
  actions:
    addTag:
      - tid: 2174589a-d0f0-463c-89e7-9f68bc0ce488
        type: 18
